.sidebar .widget {
    margin-bottom: 12px;
    overflow: hidden;
    width: 100%;
    float: left;
}

/* main sidebar */
.sidebar.main-sidebar .widget_nav_menu .menu > li {
    display: none;
}

.sidebar.main-sidebar .widget_nav_menu .menu > li.current_page_item,
.sidebar.main-sidebar .widget_nav_menu .menu > li.current_page_ancestor,
.sidebar.main-sidebar .widget_nav_menu .menu > li.current_page_parent {
    display: block;
}

.sidebar.main-sidebar .widget_nav_menu .menu li a {
    display: block;
    font-size: 1.8rem;
    padding: .5em 30px .5em .6em;
    margin-bottom: 1.2rem;
    text-decoration: none;
    position: relative;
    line-height: 1em;
    background-color: transparent;
    color: #555759;
    border-bottom: 1px solid #dc2b90;
}

.sidebar.main-sidebar .widget_nav_menu .menu li a:after {
    font-family: 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    position: absolute;
    top: 7px;
    right: 10px;
    color: #dc2b90;
}

.sidebar.main-sidebar .widget_nav_menu .menu li.current_page_item > a {
    color: #dc2b90;
}

.sidebar.main-sidebar .widget_nav_menu .menu > li.current_page_ancestor > a,
.sidebar.main-sidebar .widget_nav_menu .menu > li.current_page_item > a,
.sidebar.main-sidebar .widget_nav_menu .menu > li.current_page_parent > a {
    text-transform: uppercase;
    color: #dc2b90;
}

/* contact right sidebar */
.sidebar.contact-right-sidebar .widget_text {
    background-color: #DAD8D5;
    padding: 12px 12px 30px 12px;
    margin-bottom: 0;
}

.sidebar.contact-right-sidebar .widget_text:last-of-type {
    margin-bottom: 20px;
}

.sidebar.contact-right-sidebar .widget_text h4 {
    font-size: 1.8rem;
    color: #545759;
}

.sidebar.contact-right-sidebar .widget_text p {
    font-size: 1.3rem;
    color: #545759;
}

/* young visitors landing */
.sidebar.young-visitors-landing-sidebar .widget_nav_menu #menu-young-visitors>li {
    display: block;
}

.sidebar.young-visitors-landing-sidebar .widget_nav_menu #menu-young-visitors li a {
    background-color: #545759;
    color: #FFF;
    border: none;
}

.sidebar.young-visitors-landing-sidebar .widget_nav_menu #menu-young-visitors li a:after {
    color: #FFF;
}

.mobile-sidebar-content {
    display: none;
}